KDE 4.2 PyKDE API Reference

- KDE's Python API

# Soprano.Client Namespace Reference

`from PyKDE4.soprano.Soprano.Client import *`

## Detailed Description

## Class Index

D | DBusNodeIterator (Soprano.Client) | LocalSocketClient (Soprano.Client)
DBusClient (Soprano.Client) | DBusQueryResultIterator (Soprano.Client) | S
DBusClient (Soprano.Client) | DBusQueryResultIterator (Soprano.Client) | SparqlModel (Soprano.Client)
DBusModel (Soprano.Client) | DBusStatementIterator (Soprano.Client) | T
DBusModel (Soprano.Client) | DBusStatementIterator (Soprano.Client) | TcpClient (Soprano.Client)
DBusNodeIterator (Soprano.Client) | L |